Subject: FVWM: 3d_pixmaps Package 0.11

From: Joerg Mertin <[email-masked]>
Date: Fri, 17 Nov 1995 13:42:15 +0100 (GMT+0100)

hi Folks,

finally got the  mogrify tool to create a single colormap fo all
icons. I put it to 100 Colors, so it should also be good for 8 Bit
displays. If someone wants to have less colors, tell me. I'll try to
figure out something to make it work ;)

else, here are the Enhancements, new to the Old README:
----------------------------------------------------------------------

* This is Version 0.11 of 3d_pixmaps

Enhancements of 0.11:  
  - A little Cleanup, in fact, some non 3d pixmaps where remaining
    and I took them out.
  - Also, finally crated am own colormap for all pixmaps. They are using
    100 Colors all together, so it should be O.K.
    (If someone needs a smaller colormap, please contact me).

------------------------------------------------------------------------

You can get it from:

ftp://pc50.zrz.tu-berlin.de/pub/3dpixmaps/3d_pixmaps_0.11.tar.gz

Enjoy ;)

PS.: If someone knows of an Emplacement for nice Icons, please send me
the location ;) Thx ...

cu
-- 
*************************************************
*	It s not a trick :-) !! It s Linux   	*
*	      Smurphy, Email under: 		*
*	 [email-masked]		*
*	  [email-masked]		*
*         [email-masked]           *
*************************************************
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].